list webhook endpoints
The workspace’s endpoints and the event types that exist. Workspaces the account owns only.
GET
/
webhooks
list webhook endpoints
curl --request GET \
--url https://eversince.ai/api/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"endpoints": [
{
"id": "<string>",
"url": "<string>",
"description": "<string>",
"event_types": [
"<string>"
],
"enabled": true,
"consecutive_failures": 123,
"disabled_reason": "<string>",
"last_success_at": "<string>",
"last_failure_at": "<string>",
"created_at": "<string>"
}
],
"event_types": [
"<string>"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}⌘I
list webhook endpoints
curl --request GET \
--url https://eversince.ai/api/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://eversince.ai/api/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://eversince.ai/api/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"endpoints": [
{
"id": "<string>",
"url": "<string>",
"description": "<string>",
"event_types": [
"<string>"
],
"enabled": true,
"consecutive_failures": 123,
"disabled_reason": "<string>",
"last_success_at": "<string>",
"last_failure_at": "<string>",
"created_at": "<string>"
}
],
"event_types": [
"<string>"
]
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"status": 123
}
}
